{
    "dc_identifier": "nl.ws0155.2k.2020.248",
    "dc_title": "Verleende Watervergunning voor het Het verlengen van de tijdelijke waterhuishouding en het realiseren van de definitieve waterhuishouding bij kruispunten Kronenburg en Zonnestein, ter hoogte van Laan van Kronenburg 14, 1183 AS Amstelveen - AGV - WN2019-009552",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een vergunning verleend op grond van de Waterwet . De vergunning heeft betrekking op het Het verlengen van de tijdelijke waterhuishouding en het realiseren van de definitieve waterhuishouding bij kruispunten Kronenburg en Zonnestein, ter hoogte van Laan van Kronenburg 14, 1183 AS Amstelveen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-1532",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-02-14",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2020.248.doc.1",
            "dc_title": "Verleende Watervergunning voor het Het verlengen van de tijdelijke waterhuishouding en het realiseren van de definitieve waterhuishouding bij kruispunten Kronenburg en Zonnestein, ter hoogte van Laan van Kronenburg 14, 1183 AS Amstelveen - AGV - WN2019-009552",
            "foi_fileName": "wsb-2020-1532.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-1532.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.248.doc.2",
            "dc_title": "watervergunning",
            "foi_fileName": "exb-2020-7439.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-7439/1/bijlage/exb-2020-7439.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.248.doc.3",
            "dc_title": "bijlage 1",
            "foi_fileName": "exb-2020-7440.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-7440/1/bijlage/exb-2020-7440.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.248.doc.4",
            "dc_title": "bijlage 2",
            "foi_fileName": "exb-2020-7441.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-7441/1/bijlage/exb-2020-7441.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.248.doc.5",
            "dc_title": "bijlage 3",
            "foi_fileName": "exb-2020-7442.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-7442/1/bijlage/exb-2020-7442.pdf"
        }
    ]
}